<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css</id>
	<title>MediaWiki:Mobile.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMobile.css"/>
	<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Mobile.css&amp;action=history"/>
	<updated>2026-04-22T06:34:37Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Mobile.css&amp;diff=14163&amp;oldid=prev</id>
		<title>imported&gt;Aescopalus: Created page with &quot;/* CSS placed here will affect users of the mobile site */ .update-type {     color: white;     background: #3ea6e6;     font-size: 80%;     font-weight: bold;     text-transf...&quot;</title>
		<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Mobile.css&amp;diff=14163&amp;oldid=prev"/>
		<updated>2021-09-09T22:54:52Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the mobile site: &lt;/span&gt; .update-type {     color: white;     background: #3ea6e6;     font-size: 80%;     font-weight: bold;     text-transf...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the mobile site */&lt;br /&gt;
.update-type {&lt;br /&gt;
    color: white;&lt;br /&gt;
    background: #3ea6e6;&lt;br /&gt;
    font-size: 80%;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-transform: uppercase;&lt;br /&gt;
    border-radius: 3px;&lt;br /&gt;
    padding: 2px 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.update-type.update {&lt;br /&gt;
	background:#3ea6e6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.update-type.hotfix {&lt;br /&gt;
	background:#ee4231;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Aescopalus</name></author>
	</entry>
</feed>